local fn = _gn(0x345EC3B7EBDE1CB5)
--- Note: scenariosInRadius is an array, and its size and values should be aligned to 8 bytes.
function Global.GetScenarioPointsInArea(posX, posY, posZ, radius, size)
	return _in2(fn, posX, posY, posZ, radius, _i, size, _ri)
end
